/* new start */

@font-face{
    font-family:'MNgaiHK-Bold';
    font-weight:Bold;
    font-style:normal;
    src: url('./fonts/new/MNgaiHK-Bold.otf') format('opentype');
}

@font-face{
    font-family:'Halogen';
    font-weight:normal;
    font-style:normal;
    src: url('./fonts/new/Halogen/Halogen.ttf') format('truetype'), url('./fonts/new/Halogen/Halogen.otf') format('opentype');
}

@font-face{
    font-family:'Lato-Bold';
    font-weight:Bold;
    font-style:normal;
    src: url('./fonts/new/Lato/Lato-Bold.ttf') format('truetype');
}
@font-face{
    font-family:'Lato-BoldItalic';
    font-weight:Bold;
    font-style:italic;
    src: url('./fonts/new/Lato/Lato-BoldItalic.ttf') format('truetype');
}
/* @font-face{
    font-family:'Lato-Italic';
    font-weight:normal;
    font-style:italic;
    src: url('./fonts/new/Lato/font_folder/Lato-Italic.ttf') format('truetype');
} */
@font-face{
    font-family:'Lato-Light';
    font-weight:lighter;
    font-style:normal;
    src: url('./fonts/new/Lato/Lato-Light.ttf') format('truetype');
}
@font-face{
    font-family:'Lato-LightItalic';
    font-weight:lighter;
    font-style:italic;
    src: url('./fonts/new/Lato/Lato-LightItalic.ttf') format('truetype');
}
/*@font-face{
    font-family:'Lato-Regular';
    font-weight:normal;
    font-style:normal;
    src: url('./fonts/new/Lato/Lato-Regular.ttf') format('truetype');
}*/


@font-face{
    font-family:'Lora-Italic-VariableFont_wght';
    font-weight:normal;
    font-style:italic;
    src: url('./fonts/new/Lora/Lora-Italic-VariableFont_wght.ttf') format('truetype');
}
@font-face{
    font-family:'Lora-VariableFont_wght';
    font-weight:normal;
    font-style:normal;
    src: url('./fonts/new/Lora/Lora-VariableFont_wght.ttf') format('truetype');
}
@font-face{
    font-family:'Lora-Bold';
    font-weight:bold;
    font-style:normal;
    src: url('./fonts/new/Lora/static/Lora-Bold.ttf') format('truetype');
}
@font-face{
    font-family:'Lora-BoldItalic';
    font-weight:bold;
    font-style:italic;
    src: url('./fonts/new/Lora/static/Lora-BoldItalic.ttf') format('truetype');
}
@font-face{
    font-family:'Lora-Italic';
    font-weight:normal;
    font-style:italic;
    src: url('./fonts/new/Lora/static/Lora-Italic.ttf') format('truetype');
}
@font-face{
    font-family:'Lora-Medium';
    font-weight:normal;
    font-style:normal;
    src: url('./fonts/new/Lora/static/Lora-Medium.ttf') format('truetype');
}
@font-face{
    font-family:'Lora-MediumItalic';
    font-weight:normal;
    font-style:italic;
    src: url('./fonts/new/Lora/static/Lora-MediumItalic.ttf') format('truetype');
}
@font-face{
    font-family:'Lora-Regular';
    font-weight:normal;
    font-style:normal;
    src: url('./fonts/new/Lora/static/Lora-Regular.ttf') format('truetype');
}
@font-face{
    font-family:'Lora-SemiBold';
    font-weight:normal;
    font-style:normal;
    src: url('./fonts/new/Lora/static/Lora-SemiBold.ttf') format('truetype');
}
@font-face{
    font-family:'Lora-SemiBoldItalic';
    font-weight:bold;
    font-style:italic;
    src: url('./fonts/new/Lora/static/Lora-SemiBoldItalic.ttf') format('truetype');
}



@font-face{
    font-family:'myriad-black';
    font-weight:normal;
    font-style:normal;
    src: url('./fonts/new/Myriad pro/myriad-black.ttf') format('truetype');
}
@font-face{
    font-family:'myriad-semi';
    font-weight:normal;
    font-style:normal;
    src: url('./fonts/new/Myriad pro/myriad-semi.ttf') format('truetype');
}
@font-face{
    font-family:'MyriadPro-Bold';
    font-weight:bold;
    font-style:normal;
    src: url('./fonts/new/Myriad pro/MyriadPro-Bold.otf') format('opentype');
}
@font-face{
    font-family:'MyriadPro-BoldCond';
    font-weight:bold;
    font-style:normal;
    src: url('./fonts/new/Myriad pro/MyriadPro-BoldCond.otf') format('opentype');
}
@font-face{
    font-family:'MyriadPro-BoldCondIt';
    font-weight:bold;
    font-style:italic;
    src: url('./fonts/new/Myriad pro/MyriadPro-BoldCondIt.otf') format('opentype');
}
@font-face{
    font-family:'MyriadPro-BoldIt';
    font-weight:bold;
    font-style:italic;
    src: url('./fonts/new/Myriad pro/MyriadPro-BoldIt.otf') format('opentype');
}
@font-face{
    font-family:'MyriadPro-Cond';
    font-weight:normal;
    font-style:normal;
    src: url('./fonts/new/Myriad pro/MyriadPro-Cond.otf') format('opentype');
}
@font-face{
    font-family:'MyriadPro-CondIt';
    font-weight:normal;
    font-style:italic;
    src: url('./fonts/new/Myriad pro/MyriadPro-CondIt.otf') format('opentype');
}
@font-face{
    font-family:'MyriadPro-It';
    font-weight:normal;
    font-style:italic;
    src: url('./fonts/new/Myriad pro/MyriadPro-It.otf') format('opentype');
}
@font-face{
    font-family:'MyriadPro-Regular';
    font-weight:normal;
    font-style:normal;
    src: url('./fonts/new/Myriad pro/MyriadPro-Regular.otf') format('opentype');
}
@font-face{
    font-family:'MyriadPro-Semibold';
    font-weight:bold;
    font-style:normal;
    src: url('./fonts/new/Myriad pro/MyriadPro-Semibold.otf') format('opentype');
}
@font-face{
    font-family:'MyriadPro-SemiboldIt';
    font-weight:bold;
    font-style:italic;
    src: url('./fonts/new/Myriad pro/MyriadPro-SemiboldIt.otf') format('opentype');
}







@font-face{
    font-family:'SourceHanSansCN-Bold-2';
    font-weight:bold;
    font-style:normal;
    src: url('./fonts/new/SourceHanSansCN/SourceHanSansCN-Bold-2.otf') format('opentype');
}
@font-face{
    font-family:'SourceHanSansCN-ExtraLight-2';
    font-weight:lighter;
    font-style:normal;
    src: url('./fonts/new/SourceHanSansCN/SourceHanSansCN-ExtraLight-2.otf') format('opentype');
}
@font-face{
    font-family:'SourceHanSansCN-Heavy-2';
    font-weight:bold;
    font-style:normal;
    src: url('./fonts/new/SourceHanSansCN/SourceHanSansCN-Heavy-2.otf') format('opentype');
}
@font-face{
    font-family:'SourceHanSansCN-Light-2';
    font-weight:lighter;
    font-style:normal;
    src: url('./fonts/new/SourceHanSansCN/SourceHanSansCN-Light-2.otf') format('opentype');
}
@font-face{
    font-family:'SourceHanSansCN-Medium-2';
    font-weight:normal;
    font-style:normal;
    src: url('./fonts/new/SourceHanSansCN/SourceHanSansCN-Medium-2.otf') format('opentype');
}
@font-face{
    font-family:'SourceHanSansCN-Normal-2';
    font-weight:normal;
    font-style:normal;
    src: url('./fonts/new/SourceHanSansCN/SourceHanSansCN-Normal-2.otf') format('opentype');
}
@font-face{
    font-family:'SourceHanSansCN-Regular-2';
    font-weight:normal;
    font-style:normal;
    src: url('./fonts/new/SourceHanSansCN/SourceHanSansCN-Regular-2.otf') format('opentype');
}





@font-face{
    font-family:'SourceHanSerifCN-Bold-2';
    font-weight:bold;
    font-style:normal;
    src: url('./fonts/new/SourceHanSerifCN/SourceHanSerifCN-Bold-2.otf') format('opentype');
}
@font-face{
    font-family:'SourceHanSerifCN-ExtraLight-3';
    font-weight:lighter;
    font-style:normal;
    src: url('./fonts/new/SourceHanSerifCN/SourceHanSerifCN-ExtraLight-3.otf') format('opentype');
}
@font-face{
    font-family:'SourceHanSerifCN-Heavy-4';
    font-weight:bold;
    font-style:normal;
    src: url('./fonts/new/SourceHanSerifCN/SourceHanSerifCN-Heavy-4.otf') format('opentype');
}
@font-face{
    font-family:'SourceHanSerifCN-Light-5';
    font-weight:lighter;
    font-style:normal;
    src: url('./fonts/new/SourceHanSerifCN/SourceHanSerifCN-Light-5.otf') format('opentype');
}
@font-face{
    font-family:'SourceHanSerifCN-Medium-6';
    font-weight:normal;
    font-style:normal;
    src: url('./fonts/new/SourceHanSerifCN/SourceHanSerifCN-Medium-6.otf') format('opentype');
}
@font-face{
    font-family:'SourceHanSerifCN-Regular-1';
    font-weight:normal;
    font-style:normal;
    src: url('./fonts/new/SourceHanSerifCN/SourceHanSerifCN-Regular-1.otf') format('opentype');
}
@font-face{
    font-family:'SourceHanSerifCN-SemiBold-71';
    font-weight:bold;
    font-style:normal;
    src: url('./fonts/new/SourceHanSerifCN/SourceHanSerifCN-SemiBold-71.otf') format('opentype');
}

/* new end */